@charset "utf-8";
/* CSS Document */
body{
	font-family:"微软雅黑";
	font-size:14px;

	}
#login{
     position:absolute;
     z-index:-999;
}
.login_cont{
	
	background:#FFF;
	position:absolute;
	top:28%;
	left:50%;
	margin-left:-250px;
	box-shadow:0 0 20px 5px #175582;
	width: 497px;
	}
.login_cont .log_top{
	border: 1px solid red;
	height:74px;
	border-bottom:1px solid #cedfec;
	background-color: #e9eff4;
/* 	opacity:0.57; */
/* 	filter:alpha(opacity=57);  */
	}
.login_cont .log_top .logo {
/* 	background:url(../images/logo_pms.png) 10px center no-repeat #e9eff4; */
/* 	background:url(../images/logo_bri.png) 10px center no-repeat #e9eff4; */
	background:url(../images/logo_kyhf_big.png) 10px center no-repeat #e9eff4;
	width: 140px;
	height: 74px;
	border-right: 1px solid #cedfec;
	float:left;
/* 	border: 1px solid red;  */
}

.login_cont .log_top .logo_yunxi {
	background:url(../images/logo_yunxi_blue.png) 10px center no-repeat #e9eff4;
	width: 140px;
	height: 74px;
	border-right: 1px solid #cedfec;
	float:left;
/* 	border: 1px solid red;  */
}

.login_cont .log_top .logo_name {
	width: 355px;
	text-align: center;
	float: left;
	line-height: 74px;
	font-family:"微软雅黑";
	font-weight:bold;
	font-size:24px;	
	color:#49aff3;
}	
.login_cont .log_top_left{
	height:74px;
	width:150px;

	background:url(../images/logo.png) 10px center no-repeat #e9eff4;
	border-bottom:1px solid #cedfec;
	float:left;
	}
	
.login_cont .log_top_right{
	height:74px;
	background:url(../images/login__top_icon.png) 10px center no-repeat #e9eff4;
	border-bottom:1px solid #cedfec;
	margin-left:150px;
	}	
.login_cont .log_center{
	overflow:hidden;
	margin-top:15px;
	position:relative;
	}
.login_cont .log_center .error_p{
	line-height:20px;
	background:url(../images/error_icon.png) left center no-repeat;
	color:#e45959;
	padding-left:20px;
	margin:0 0 0 82px;
	}
.login_cont .log_center .lab_p{
	width:45px;
	line-height:38px;
	float:left;
	margin:5px 0 0 30px;
	color:#495866;
	font-family:"微软雅黑";
	font-size:14px;
	}
.login_cont .log_center input[type="text"],input[type='password']{
	height:36px;
	width:355px;
	line-height:38px;
	border:1px solid #dbe2e8;
	color:#c8c7c7;
	margin:5px 0 0 10px;
	outline:none;
	font-family:"微软雅黑";
	font-size:14px;
	}
.login_cont .log_center .admin_input{
	background:url(../images/admin_icon_focus.png) 10px center no-repeat;
	padding-left:30px;
	}
/*报错时获取焦点是样式*/
/*.login_cont .log_center .admin_input:focus{
	background:url(../images/admin_icon.png) 10px center no-repeat;
	border:1px solid #f59b9b;
	}*/
/*正常获取焦点是样式*/
.login_cont .log_center .admin_input:focus{
	background:url(../images/admin_icon_focus2.png) 10px center no-repeat;
	border:1px solid #79afd9;
	}
.login_cont .log_center .pas_input{
	background:url(../images/pasd_icon.png) 10px center no-repeat;
	padding-left:30px;
	}
.login_cont .log_center .pas_input:focus{
	background:url(../images/pasd_icon_focus2.png) 10px center no-repeat;
	border:1px solid #79afd9;
	}
.login_cont .log_center input[type="checkbox"]{
	width:24px;
	height:24px;
	border:1px solid #dce3e9;
	background:#FFF;
	color:#b3d024;
	clear:both;
	float:left;
	margin:40px 0 0 30px;
	}
.login_cont .log_center span{
	float:left;
	font-size:12px;
	color:#526170;
	font-weight:bold;
	margin:42px 0 0 10px;
	}
.login_cont .log_center input[type="button"]{
	float:right;
	width:150px;
	height:45px;
	border:none;
	background:#ef9c31;
	color:#FFF;
	font-family:"微软雅黑";
	font-size:14px;
	margin:34px 30px 10px 0;
	cursor:pointer;
	border-radius:6px;
	}
.login_cont .log_center input[type="button"]:hover{
	background:#ed8a0a;
	
	}
.login_bottom{
	width:100%;
	position:absolute;
	bottom:30px;
	left:0;
	text-align:center;
	color:#80bdf8;
	font-size:12px;
	}

.login_cont .log_center .btn btn-lg btn-danger{
	width:100px;
}

#barcodes{
	width:280px;
	height:280px;
	margin:0 auto;
/* 	background:url("../images/barcodes.png") center no-repeat; */
 	background:url("../images/barcodes-yunxi.png") center no-repeat; 
	position:relative;
	vertical-align:middle;
	text-align:center;
}

.btn-primary {
	color:blue;
	cursor:pointer;
	
}

.btn-primary :hover{
	color:red;
}
@media (min-width: 1024px) and (max-width: 1366px) {
	
	
.btn-primary {
    display: block;
    width: 110px;
    height: 25px;
    position: absolute;
    left: 50%;
    margin-left: -55px;
    top:170px;
    background-color: #fff;
    
}
.login_bottom{
	width: 100%;
    position:absolute;
    top: 80%px;
    left: 0;
    text-align: center;
    color: #80bdf8;
    font-size: 12px;
	}
	@media (max-height: 550px){
	.login_bottom{
	display:none;
	}
	
}
}
@media (min-width: 768px) and (max-width: 1023px){
	.btn-code-fat{
	
	position:relative;
}
.btn-code{
	width:120px;
	height:50px;
	position:absolute;
	top:81%;
	left:36%;
}
}

@media (min-width: 400px) and (max-width: 767px){
	
	.login_cont{
	width:90%;
	top:15%;
	left:50%;
	margin-left: 45%;
	}
	.login_cont .log_top .logo_name {
	width:190px;
    margin-left: 10px;
    line-height: 74px;
    font-size:20px;
   
}	
    .login_cont .log_center{
	overflow:hidden;
	margin-top:1px;
	position:relative;
	}
	.login_cont .log_center .lab_p{
	width:45px;
	line-height:38px;
	margin:0 0 0 30px;
	font-size:14px;
	}
	.login_cont .log_center input[type="text"],input[type='password']{
	height: 28px;
    width: 330px;
    line-height: 28px;
    margin: 0 0 0 10px;
	}
	.login_cont .log_center input[type="checkbox"]{
	width: 18px;
    height: 18px;
    border: 1px solid #dce3e9;
    background: #FFF;
    color: #b3d024;
    clear: both;
    float: left;
    margin: 40px 0 0 10px;
	}
	.btn-primary {
    width: 100px;
    height: 25px;
    margin-left: -20px;
    line-height: 25px;
}
.login_cont .log_center input[type="button"] {
    width: 100px;
    height: 45px;
    margin: 25px 10px 10px 0;
}
.login_bottom{
	width: 100%;
    position: absolute;
    top: 80%px;
    left: 0;
    text-align: center;
    color: #80bdf8;
    font-size: 12px;
	}
	#barcodes{
	width: 280px;
    height: 280px;
    margin: -120px auto;
}
.btn-code-fat{
	position:relative;
}
.btn-code{
	width:120px;
	position:absolute;
	top:89%;
	left:36%;
}
}
@media (min-width: 350px) and (max-width: 399px){
	.login_cont{
	width:342px;
	top:15%;	
	left:50%;
	margin-left:-171px;	
	}
	.login_cont .log_top .logo_name {
	width:190px;
    margin-right: 10px;
    line-height: 74px;
    font-size:20px;
}	
    .login_cont .log_center{
	overflow:hidden;
	margin-top:1px;
	position:relative;
	}
	.login_cont .log_center .lab_p{
	width:45px;
	line-height:38px;
	margin:0 0 0 30px;
	font-size:14px;
	}
	.login_cont .log_center input[type="text"],input[type='password']{
	height: 38px;
    width: 305px;
    line-height: 38px;
    margin: 0 0 0 10px;
	}
	.login_cont .log_center input[type="checkbox"]{
	width: 18px;
    height: 18px;
    border: 1px solid #dce3e9;
    background: #FFF;
    color: #b3d024;
    clear: both;
    float: left;
    margin: 40px 0 0 10px;
	}
	.btn-primary {
    width: 100px;
    height: 25px;
    margin-left: -20px;
    line-height: 25px;
}
.login_cont .log_center input[type="button"] {
    width: 100px;
    height: 45px;
    margin: 25px 10px 10px 0;
}
.login_bottom{
	width: 100%;
    position: absolute;
    top: 89%;
    text-align: center;
    color: #80bdf8;
    font-size: 12px;
	}
	#barcodes{
	width: 280px;
    height: 280px;
    margin: -120px auto;
}
.btn-code-fat{
	position:relative;
}
.btn-code{
	width:120px;
	position:absolute;
	top:81%;
	left:36%;
}
}

@media (width: 320px){
	.login_cont{
	width:90%;
	top:12%;	
	left:50%;
	margin-left:-45%;	
	}
	.login_cont .log_top .logo_name {
	width:136px;
    margin-right: 10px;
    line-height: 74px;
    font-size:14px;
}	
    .login_cont .log_center{
	overflow:hidden;
	margin-top:1px;
	position:relative;
	}
	.login_cont .log_center .lab_p{
	width:45px;
	line-height:38px;
	margin:-38px 0 0 30px;
	font-size:14px;
	}
	.login_cont .log_center input[type="text"],input[type='password']{
	height: 38px;
    width: 251px;
    line-height: 38px;
    margin: 0 0 0 10px;
	}
	.login_cont .log_center input[type="checkbox"]{
	width: 18px;
    height: 18px;
    border: 1px solid #dce3e9;
    background: #FFF;
    color: #b3d024;
    clear: both;
    float: left;
    margin: 40px 0 0 10px;
	}
	.btn-primary {
    width: 100px;
    height: 25px;
    margin-left: -20px;
    line-height: 25px;
}
.login_cont .log_center input[type="button"] {
    width: 70px;
    height: 45px;
    margin: 25px 10px 10px 0;
}
.login_bottom{
	width: 100%;
    position: absolute;
    top: 89%;
    text-align: center;
    color: #80bdf8;
    font-size: 12px;
	}
	#barcodes{
	width: 280px;
    height: 280px;
    margin: -120px auto;
}
.btn-code-fat{
	position:relative;
}
.btn-code{
	width:120px;
	position:absolute;
	top:81%;
	left:36%;
}
	
}
@media (max-height: 300px){
	.login_bottom{
	display:none;
	}
	
}
@media only screen and (max-width: 479px)
.no-skin .navbar .navbar-toggle {
    margin-left: 0px;
    margin-right: 10px;
}
